curl --request POST \
--url https://{projectID}.texterchat.com/server/api/v2/chats/{chatId}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"add": [
"manager",
"VIP",
"holiday"
]
}
'OK
Labels
Manage Labels in Chat
Manage labels for a specific chat. Provide exactly one of three actions: add, remove, or set (with label IDs).
POST
https://{projectID}.texterchat.com/server/api/v2
/
chats
/
{chatId}
/
labels
curl --request POST \
--url https://{projectID}.texterchat.com/server/api/v2/chats/{chatId}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"add": [
"manager",
"VIP",
"holiday"
]
}
'OK
Required token scopes:
Manage all chats
Using set overrides any existing labels on the chat and replaces them with the new list you provide. Passing "set": [] clears all labels from the chat.הרשאות
פרמטרי נתיב
גוף
application/json
- Option 1
- Option 2
- Option 3
תגובה
Labels updated. Body is the plain text OK